## About
[DevExpress Dashboard](https://www.devexpress.com/products/net/dashboard/) for Vue helps you create dashboards and view them on the web and mobile devices. With the Dashboard Vue component, you can easily add DevExpress Dashboard to your Vue application and bind it to the ASP.NET Core or ASP.NET MVC dashboard backend.

- [Get Started - Build Web Dashboard Applications](https://docs.devexpress.com/Dashboard/400423#create-client-and-server-applications)
- [Web Dashboard Technical Overview](https://docs.devexpress.com/Dashboard/119283/)
- [Web Dashboard for Vue](https://docs.devexpress.com/Dashboard/401150/)

 ## Demos
- [Web Dashboard demos](https://demos.devexpress.com/Dashboard/)
- [Javascript Dashboard demo](https://devexpress.github.io/web-dashboard-demo/)

## License
A valid, commercial license for the DevExpress Universal subscription is required to use this package. Use of this package is governed by the terms and conditions set forth in the applicable Developer Express Inc. End-User License Agreement (EULA) found at https://www.devexpress.com/support/eulas/.

Please visit https://www.devexpress.com for more information on acquiring and a subscription license.

## Support
For any questions regarding reporting controls, please refer to our [DevExpress Support Center](xref:https://www.devexpress.com/Support/Center).
